datadir = @datadir@/gnome/help/terraform/C

EXTRA_DIST =	faq.html \
		hacking.html \
		index.html \
		templates.html \
		topic.dat \
		tutorial.html \
		mainwindow.png \
		terrainwindow.png \
		wire.png \
		povray.png

data_DATA =	faq.html \
		hacking.html \
		index.html \
		templates.html \
		topic.dat \
		tutorial.html \
		mainwindow.png \
		terrainwindow.png \
		wire.png \
		povray.png
